[Unit]
Description=AniNIX/Sharingan | Heartbeat service

[Service]
ExecStart=/bin/bash -c 'systemd-cat -t sharingan-heartbeat echo `systemctl is-system-running`'
Type=oneshot
RemainAfterExit=no
User=root
Group=root
